@charset "UTF-8";

/**/
/* BASE */
.pB1 {
  padding-bottom: 1%;
}

.pB3 {
  padding-bottom: 3%;
}

.pB5 {
  padding-bottom: 5%;
}

.pB7 {
  padding-bottom: 7%;
}

.attention {
  text-align: right;
}

.body_sph .contents_main {
  margin: 0;
}

.c-panel__header {
  width: 60%;
}

/* Top Page */
#pd_pasta {
  text-align: center;
  background-color: #fffbec;
  font-family: "icomoon", fot-tsukuardgothic-std, sans-serif;
  font-weight: 400;
  font-style: normal;
}

/* cta */
#pd_pasta .cta p {
  font-weight: 700;
  font-style: normal;
  color: #4d1f13;
  font-size: 2.0em;
  line-height: 1.8;
}

p.c-panel__desc {
  text-align: left;
}

p.c-panel__name {
  text-align: left;
}

#pd_pasta .cta p span.bg_yellow {
  background-color: #fdd587;
  padding: 0% 1% 0;
  margin-bottom: 1%;
}

#pd_pasta .cta p span.small {
  font-size: 0.8em;
}

#pd_pasta .cta .goods_set {
  display: flex;
  margin: 0% 5% 3%;
  padding: 4% 3%;
  border: 5px solid #f6c568;
  border-radius: 25px;
  background-color: #FFF;
}

#pd_pasta .cta .img_box {
  flex: 0.8;
  padding-right: 3%;
}

#pd_pasta .cta .name {
  font-weight: bold;
  margin-bottom: 0;
  font-size: 1.1em;
  font-family: heisei-maru-gothic-std, sans-serif;
}

#pd_pasta .cta .name a {
  color: #4d1f13;
}

#pd_pasta .cta .copy {
  display: none;
}

#pd_pasta .cta .name_box {
  margin-bottom: 0em;
}

#pd_pasta .cta .icon_box {
  font-size: 0.9em;
}

#pd_pasta .cta .txt_box {
  font-size: 1.1em;
  flex: 2;
  text-align: left;
}

#pd_pasta .cta .btn {
  width: 47%;
  margin-top: -2.7em;
  background-color: #64100a;
  position: relative;
  transition: 0.2s;
  border-radius: 30px;
  margin-left: 50%;
  margin-top: -30%;
  height: 62px;
  font-size: 136%;
}

#pd_pasta .cta .btn p {
  margin-bottom: 0;
  color: #fff;
  text-align: center;
  padding: 5% 20% 5% 4%;
  font-size: 1.1em;
  font-family: heisei-maru-gothic-std, sans-serif;
}

#pd_pasta .cta .btn p::after {
  font-family: icomoon;
  content: '\e986';
  /*矢印アイコン*/
  font-size: 1.5em;
  position: absolute;
  top: 10%;
  right: 20%;
  -webkit-text-stroke: 1px #64100a;
  /*背景と同じ色で線を付けて細く見せる*/
}

#pd_pasta .cta .price2 strong,
.yen {
  font-weight: normal;
}

#pd_pasta .cta .c-price {
  color: #c7372c;
  font-size: 300%;
}

#pd_pasta .cta .price2 .tax {
  font-size: 0.4em;
  font-weight: normal;
  margin-left: 0;
  white-space: nowrap;
}

#pd_pasta .cta .yen {
  margin-right: 0;
  font-size: 90%;
}

#pd_pasta .cta .cparea {
  position: relative;
}

#pd_pasta .cta picture.absolute {
  position: absolute;
  bottom: 7%;
  width: 70%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* 導入 */
#pd_pasta section.introduction picture:last-of-type img {
  margin-top: -3%;
}

#pd_pasta section.introduction .introduction_contents {
  position: relative;
}

#pd_pasta section.introduction .introduction_contents .absolute {
  position: absolute;
  width: 60%;
  top: 55%;
  left: 52%;
  transform: translate(-50%, -50%);
}

#pd_pasta section.introduction .introduction_contents a.txt {
  position: absolute;
  right: 0%;
  bottom: 4%;
  background-color: #fddf79;
  color: #733712;
  text-decoration: none;
  padding: 1% 3%;
  font-size: 1.5em;
  border-radius: 25px 0 0 25px;
}

/* おすすめポイント */
#pd_pasta .features {
  position: relative;
  padding-top: 200px;
}

#pd_pasta .features::before {
  content: '';
  position: absolute;
  display: inline-block;
  background-image: url(../images/features_img01@2x.webp);
  background-size: 55%;
  background-position: 55% 25%;
  background-repeat: no-repeat;
  width: 370px;
  height: 185px;
  border-radius: 50% / 100% 100% 0 0;
  background-color: #733712;
  transform: translate(-50%, -70%);
}

#pd_pasta .features h2 {
  background-color: #733712;
  position: relative;
  font-family: fot-tsukuardgothic-std, sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #fffbec;
  line-height: 1.2;
  font-size: 3em;
  font-feature-settings: 'palt';
  padding: 5%;
  background-image: url(../images/features_img02@2x.webp);
  background-size: 95%;
  background-blend-mode: soft-light;
  background-repeat: no-repeat;
  margin-bottom: 0px;
}

#pd_pasta .features h2 a {
  position: absolute;
  width: 17%;
  top: 10%;
  right: 5%;
  transform: rotate(15deg);
}

#pd_pasta .features h2 span {
  display: inline-block;
  color: #cf402c;
  margin-top: 1%;
  margin-left: 0;
  font-size: 1.5em;
  background-color: #fddf79;
  padding: 0% 5% 0 5%;
  border-radius: 10px;
  font-weight: 700;
  text-transform: none;
}

#pd_pasta .features ul {
  background-color: #733712;
}

#pd_pasta .attention {
  color: #fff;
  letter-spacing: 0;
  opacity: 1;
  font-size: 1.2em;
  margin: -3% 3% 3%;
  padding-bottom: 3%;
}

#pd_pasta .features ul li {
  position: relative;
  background-image: url("../images/features_bg.webp");
  background-size: auto;
  background-repeat: repeat;
  background-color: #fffbec;
  padding-top: 1%;
  margin: 0 5% 5%;
  border-radius: 20px;
  overflow: hidden;
}

#pd_pasta .features ul li::before {
  content: '';
  position: absolute;
  display: inline-block;
  width: 300px;
  height: 150px;
  top: 0;
  border-radius: 50% / 0 0 100% 100%;
  background-color: #d4412d;
  transform: translate(-50%, 0%);
}

#pd_pasta .features ul li h3 {
  font-size: 3em;
  font-feature-settings: 'palt';
  font-family: heisei-maru-gothic-std, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #4d1f13;
}

#pd_pasta .features ul li h3::after {
  content: '';
  display: block;
  border-bottom: 3px dotted #d0402c;
  margin: 0 10%;
}

#pd_pasta .features ul li h3 span {
  text-transform: none;
  margin-left: 0;
  font-size: 1em;
  color: #d4412d;
}

#pd_pasta .features ul li>p:first-of-type {
  font-family: "pacifico", sans-serif;
  line-height: 0.7;
  font-weight: 300;
  font-size: 3.7em;
  font-style: normal;
  position: relative;
  color: #fffbec;
  margin: 0.2em 0 1em;
}

#pd_pasta .features ul li p:first-of-type span {
  display: block;
  font-size: 2em;
}

#pd_pasta .features .features_point01_bg {
  height: 100%;
  background: linear-gradient(90deg, #daccb2 0%, #daccb2 50%, #fddf79 50%, #fddf79 100%);
}

#pd_pasta .features .features_point01_contents {
  position: relative;
  z-index: 1;
  margin-top: 5%;
}

#pd_pasta .features .features_point01_contents>div {
  padding: 7% 3% 0;
}

#pd_pasta .features .features_point01_contents>div span {
  font-size: 1.2em;
  text-align: right;
  display: block;
  opacity: 1;
  color: #733712;
  padding-top: 3%;
  padding-bottom: 2%;
}

#pd_pasta .features .features_point01_contents>div picture img {
  padding-bottom: 1%;
}

#pd_pasta .features .features_point01_contents_other {
  padding: 5%;
}

#pd_pasta .features .features_point01_contents_other h4 {
  font-family: fot-tsukuardgothic-std, sans-serif;
  font-weight: 700;
  font-size: 3.5em;
  font-feature-settings: 'palt';
  font-style: normal;
  color: #4d1f13;
  line-height: 1.2;
  padding-bottom: 3%;
}

#pd_pasta .features .features_point02_contents {
  padding: 5% 3%;
  background: linear-gradient(180deg, transparent 0%, transparent 45%, #fee28c 45%, #fee28c 100%) no-repeat;
}

#pd_pasta .features .features_point03_contents picture:first-of-type img {
  padding: 3% 3% 5%;
  width: 95%;
}

#pd_pasta .features .features_point03_contents .features_point03_contents_pasta {
  font-size: 2.5em;
  font-weight: 700;
  color: #4d1f13;
  padding-bottom: 15%;
}

#pd_pasta .features .features_point03_contents .features_point03_contents_pasta p.red {
  color: #d4412d !important;
  margin: 5% 0 1%;
}

#pd_pasta .features .features_point03_contents .features_point03_contents_pasta p span {
  background-color: #4d1f13;
  color: #ffdd6f;
  padding: 0.5% 2%;
  margin-right: 1%;
  border-radius: 10px;
  font-feature-settings: 'palt';
}

#pd_pasta .features ul li:last-of-type {
  background-image: url(../images/features_point03_bg.webp);
  background-position: bottom right;
  background-repeat: no-repeat;
}

#pd_pasta .attention {
  color: #fff;
  letter-spacing: 0;
  opacity: 1;
  font-size: 1.2em;
  margin: -3% 3% 3%;
  padding-bottom: 3%;
}

#pd_pasta section.reviews {
  padding: 3%;
}

#pd_pasta section.reviews img {
  padding-bottom: 3%;
}

#pd_pasta section.reviews p.attention {
  color: #733712;
  margin: 0;
}

#pd_pasta section.efficiency {
  padding: 3%;
}

#pd_pasta section.efficiency p {
  text-align: left;
  padding-top: 3%;
}

#pd_pasta aside.related-products {
  text-align: left;
  padding-top: 3%;
  background-color: #FFF;
}

#pd_pasta aside.related-products h2.balloon1 {
  position: relative;
  display: block;
  margin: 8% 8% 3%;
  padding: 2%;
  color: #fff;
  font-size: 2.5em;
  text-align: center;
  background: #f66a2d;
  font-family: heisei-maru-gothic-std, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-feature-settings: 'palt';
}

#pd_pasta aside.related-products h2.balloon1:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -10px;
  border: 7px solid transparent;
  border-top: 10px solid #f66a2d;
}

#pd_pasta aside.related-products>p {
  font-size: 2em;
  text-align: center;
  color: #733712;
  font-feature-settings: 'palt';
}

#pd_pasta aside.related-products ul li {
  text-align: center;
}

#pd_pasta aside.related-products ul li a {
  text-align: center;
  text-decoration: none;
}

#pd_pasta aside.related-products>ul>li:first-of-type {
  background-color: #fef9e8;
}

#pd_pasta aside.related-products>ul>li:nth-of-type(2) {
  background-color: #ffeec2;
}

#pd_pasta aside.related-products>ul>li:last-of-type {
  background-color: #ffd5c2;
}

#pd_pasta aside.related-products ul li ul {
  display: flex;
  gap: 15px;
  padding: 2% 5% 5%;
}

#pd_pasta aside.related-products>ul>li h3 {
  display: inline-block;
  margin: 0 auto;
  color: #FFF;
  border-radius: 20px;
  font-size: 2em;
  font-family: "icomoon", fot-tsukuardgothic-std, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-feature-settings: 'palt';
  padding: 0 5%;
  margin-top: 7%;
}

#pd_pasta aside.related-products>ul>li:first-of-type h3 {
  background-color: #f5b00c;
}

#pd_pasta aside.related-products>ul>li:nth-of-type(2) h3 {
  background-color: #e97f29;
}

#pd_pasta aside.related-products>ul>li:last-of-type h3 {
  background-color: #f06456;
}

#pd_pasta aside.related-products>ul>li:nth-of-type(2) h4 {
  margin-top: -5%;
}

#pd_pasta aside.related-products ul li h4 {
  font-size: 1.4em;
  font-family: "icomoon", fot-tsukuardgothic-std, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-feature-settings: 'palt';
  color: #733712;
}

p.c-panel__desc {
  display: none;
}

/*================
PC用
==================*/
@media screen and (min-width:768px) {
  #pd_pasta {
    width: 720px;
    margin: auto;
  }
}

/*================
以下スマホ用
==================*/
@media screen and (max-width:768px) {
  #pd_pasta {
    margin: 0;
  }

  .pB3 {
    padding-bottom: 5%;
  }

  .pB7 {
    padding-bottom: 5%;
  }

  .w60 {
    width: 60%;
  }

  .w85 {
    width: 85%;
  }

  .w90 {
    width: 90%;
  }

  p.attention {
    font-size: 0.6em;
  }

  /* cta */
  #pd_pasta .cta p {
    font-size: 1.2em;
  }

  #pd_pasta .cta .goods_set {
    margin: 5% 2%;
    border: 3px solid #f6c568;
  }

  #pd_pasta .cta .c-panel__header {
    width: 58%;
    padding-right: 0%;
  }

  #pd_pasta .cta .c-panel__body {
    margin-left: 3%;
    font-size: 0.8em;
  }

  #pd_pasta .cta .btn {
    width: 52%;
  }

  #pd_pasta .cta .price2 {
    font-size: 250%;
  }

  #pd_pasta .cta .btn p::after {
    font-size: 1.3em;
    top: 10%;
    right: 10%;
  }

  #pd_pasta .cta .name {
    padding-right: 5%;
  }

  #pd_pasta section.introduction .introduction_contents a.txt {
    bottom: 3%;
    font-size: 1.0em;
  }

  /* ポイント */
  #pd_pasta .features ul li h3 {
    font-size: 1.5em;
  }

  #pd_pasta .features ul li>p:first-of-type {
    font-size: 2em;
  }

  #pd_pasta .features ul li::before {
    width: 200px;
    height: 100px;
  }

  #pd_pasta .features h2 {
    font-size: 1.5em;
  }

  #pd_pasta .features {
    padding-top: 120px;
  }

  #pd_pasta .features::before {
    width: 250px;
    height: 125px;
  }

  #pd_pasta .features ul li {
    margin: 0 3% 5%;
  }

  #pd_pasta .features .features_point01_bg::before {
    top: 20%;
    height: 41%;
  }

  #pd_pasta .features .features_point01_contents>div span {
    font-size: 0.8em;
  }

  #pd_pasta .features .features_point01_contents_other h4 {
    font-size: 2.2em;
    margin-top: 5%;
    padding-bottom: 3%;
  }

  #pd_pasta .features .features_point01_contents_other p {
    font-size: 0.8em;
    line-height: 1.4;
  }

  #pd_pasta .features .features_point03_contents picture:first-of-type img {
    width: 100%;
  }

  #pd_pasta .features .features_point03_contents .features_point03_contents_pasta {
    font-size: 1.4em;
  }

  #pd_pasta .features ul li:last-of-type {
    background-size: 70%;
  }

  #pd_pasta .attention {
    font-size: 0.8em;
    line-height: 1.2;
  }

  #pd_pasta section.efficiency p {
    font-size: 0.8em;
    line-height: 1.4;
  }

  #pd_pasta aside.related-products h2.balloon1 {
    margin: 8% 5% 3%;
    font-size: 1.5em;
  }

  #pd_pasta aside.related-products>p {
    font-size: 1.2em;
  }

  #pd_pasta aside.related-products>ul>li h3 {
    font-size: 1.5em;
  }

  #pd_pasta aside.related-products ul li ul {
    gap: 6px;
    padding: 2% 2% 5%;
  }

  #pd_pasta aside.related-products ul li h4 {
    font-size: 0.8em;
    margin-top: -3%;
  }

  p.c-panel__name {
    font-size: 14px !important;
  }

  .c-price-yen {
    font-size: 1.4rem;
  }

  .c-price-yen {
    font-size: 1.4rem;
    display: inline-block;
  }

  #pd_pasta .c-panel__body .cta p {
    font-family: heisei-maru-gothic-std, sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #4d1f13;
    font-size: 0.9em;
    line-height: 1.3;
  }

  .c-panel__body>*+* {
    margin-top: 0px;
  }

  /*
p.c-price {
    margin-right: 42%;
}*/

  #pd_pasta .cta p {
    font-family: heisei-maru-gothic-std, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #4d1f13;
    font-size: 1.2em;
    line-height: 1.8;
  }

  .c-price-yen {
    font-size: 1.3rem !important;
  }

  #pd_pasta .cta .btn {
    width: 47%;
    margin-top: -0.7em;
    background-color: #64100a;
    position: relative;
    transition: 0.2s;
    border-radius: 30px;
    margin-left: 42%;
    height: 46px;
    font-size: 104%;
  }
}

.c-panel__link {
  display: flex;
  column-gap: 15px;
}

.c-panel__body {
  margin-top: 0%;
}

p.c-panel__name {
  font-size: 16px !important;
}

.c-panel__body>*+* {
  margin-top: 0%;
}

.c-price-yen {
  font-size: 2.3rem;
}

.c-panel__body .c-panel__price-wrapper {
  text-align: left;
}

p.c-panel__desc {
  margin-bottom: 45px;
}

#pd_pasta .cta .btn {
  border-color: unset !important;
}

#pd_pasta .cta .btn {
  font-weight: bold;
}